eureka.instance.instance-id=${microservicio_calificacion}:${random.value}
spring.application.name=microservicio_calificacion
eureka.instance.prefer-ip-address=true
eureka.client.fetch-registry=true
eureka.client.register-with-eureka=true
eureka.client.service-url.defaultZone=http://localhost:8761/eureka

spring.datasource.url=jdbc:mysql://localhost:3306/db_microservicio_calificacion
spring.datasource.username=root
spring.datasource.password=Univalle_2000
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL8Dialect
spring.jpa.generate-ddl=true
logging.level.hibernate.SQL=debug
server.port=8090
